This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 19839 - access.conf in /etc/security is useless...
access.conf in /etc/security is useless...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-25 21:25 EDT by eth1
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-26 17:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eth1 2000-10-25 21:25:07 EDT
When I add people to /etc/security/access.conf to prevent them from loging 
on with telnet or SSH it's now working... I mean no changes to loging 
allowance...

I put the line

-:cybertgp:ALL

and it didn't make any change.

cybertgp is still allowed to logon in telnet... :)

BTW, is there anyway to allow him to login via FTP and not Telnet nor SSH?

I should prevent anyone from login with cybertgp accounts, but it doesn't 
work.
Comment 1 Nalin Dahyabhai 2000-10-26 17:43:54 EDT
The default PAM configuration as shipped does not make use of pam_access.  If
you wish to use its facilities, you'll need to add this line to the appropriate
control file in /etc/pam.d:
account	required	/lib/security/pam_access.so
It should work then.
Comment 2 Nalin Dahyabhai 2001-02-12 15:19:13 EST
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.